Commit 8e7bfa58 authored by Eric - kg6wxc's avatar Eric - kg6wxc
Browse files

Update README.md

parent 8f4b299e
...@@ -24,12 +24,6 @@ Licensed under GPL v3 and later. ...@@ -24,12 +24,6 @@ Licensed under GPL v3 and later.
(or equiv) (or equiv)
- **PHP5+** - **PHP5+**
- **mysqli PHP extension** - **mysqli PHP extension**
- **mysqlnd PHP extension**
- **openssl PHP extension**
(you may only need mysqlnd, it should be safe to enable both for now)
(One or more of these extensions may need to be enabled in php.ini)
(if you do not already have mysqlnd, you might need to install it, `apt-get install php[5 or 7]-mysqlnd`)
(<em>the requirement for the mysqlnd extension will be removed in the near future</em>)
- **MariaDB** - **MariaDB**
(MariaDB is preferred over Mysql due to inconsistencies between the 2) (MariaDB is preferred over Mysql due to inconsistencies between the 2)
(Other database systems are up to you) (Other database systems are up to you)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment